/*=======================================*/
/************** Category Css ************/
/*=====================================*/
#category {
	padding-top: 55px;
	padding-bottom: 30px;
}
.category {
	text-align: center;
	padding-top: 45px;
	padding-bottom: 40px;
	border: 1px solid var(--border-one);
	border-radius: 10px;
	margin-bottom: 30px;
	transition: all .5s;
	min-height: 290px;

	&:hover {
		border: 0px solid var(--border-one);
		box-shadow: 0px 4px 19.98px 7.02px rgba(0, 0, 0, 0.17);
	}

	&__image {
		position: relative;
		padding-bottom: 25px;
	}

	&__icon {
		position: absolute;
		top: 66px;
		left: 50%;
		transform: translate(-50%,-50px);
		font-size: 48px;
	}

	&__count {
		padding-bottom: 38px;
		
		span {
			font-size: 14px;
			padding: 0 5px;
			border-radius: 3px;
			color: #ffffff;
		}
	}

	&__info {
		padding: 0 52px;

		h6 {
			font-weight: 500;

			a {
				color: var(--main-title-color);
			}
		}
	}

	&__count-color-one {
		background: var(--cat-icon-bg-one);
	}

	&__count-color-two {
		background: var(--cat-icon-bg-two);
	}

	&__count-color-three {
		background: var(--cat-icon-bg-three);
	}

	&__count-color-four {
		background: var(--cat-icon-bg-four);
	}

	&__count-color-five {
		background: var(--cat-icon-bg-five);
	}

	&__count-color-six {
		background: var(--cat-icon-bg-six);
	}

	&__count-color-seven {
		background: var(--cat-icon-bg-seven);
	}

	&__count-color-eight {
		background: var(--cat-icon-bg-eight);
	}
}

.category:hover .category__info a {
	color: var(--primary-color);
}

/*============================================*/
/************** Featured City Css ************/
/*==========================================*/
#featured-cities {
	padding-top: 55px;
	padding-bottom: 60px;
}

.cities {
	margin-bottom: 15px;
	border-radius: 10px;
	transition: .5s;
	position: relative;

	&:hover {
		transform: translateY(-5px);
		box-shadow: 0px 4px 19.98px 7.02px rgba(0, 0, 0, 0.17);
	}
		
	&__image {
		overflow: hidden;
		transition: transform .5s;
		border-radius: 10px;

		img {
			border-radius: 10px;
			width: 100%;
			transition: transform .5s ease;
			transition: transform .7s;
		}
	}

	&__number {
		font-size: 35px;
		color: #ffffff;
		background-color: rgba(255,255,255,.2);
		width: 100%;
		text-align: center;
		padding: 15px 0;
		z-index: 999;

		position: absolute;
		top: 40%;
		left: 50%;
		transform: translate(-50%,-50%);
	}

	&__name {
		font-size: 28px;
		font-weight: 600;
		color: #ffffff;
		width: 100%;
		text-align: center;
		padding: 10px 0;
		text-shadow: 0px 4px 8.3px rgba(0, 0, 0, 0.15);

		position: absolute;
		top: 64%;
		z-index: 999;

		a {
			color: #ffffff;
			display: block;
		}

	}
}


.cities:hover .cities__image img {
	transform: scale(1.2);
	z-index: 9;
}

.cities .cities__image:before {
	content:"";
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.5);
	border-radius: 10px;
	transition: all .5s;
	z-index: 999;
}

.cities:hover .cities__image:before {
	background: rgba(0,0,0,0.5);
	z-index: 10;
}


/*==================================*/
/************** Cta Css ************/
/*================================*/
#cta {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: var(--grey-light-bg-1);
}
.cta {
	background-size: cover !important;
	background-position: left center !important;
	background-repeat: no-repeat !important;
	border-radius: 10px;
	box-shadow: 0px 5px 26.8px 13.2px rgba(0, 0, 0, 0.07);
	padding: 30px 45px;

	&__details-wrapper {
		position: relative;
	}

	&__details {
		color: #ffffff;
		padding: 47px 0 0 15px;
		
		.cta-title {
			padding-bottom: 50px;
		}
	}

	&__image {
		padding: 15px 0px;
		text-align: right;
		
		img {
			max-height: 235px;
			width: auto;
		}
	}
}

/*============================================*/
/************** Entrepreneurs Css ************/
/*==========================================*/
#entrepreneurs {
	padding-top: 55px;
	padding-bottom: 30px;

	.titles__sub-title {
		padding: 0 90px;
	}
}

.statistics {
	background-color: #ffffff;
	padding: 45px 30px 40px 30px;
	border-radius: 10px;
	box-shadow: 0px 5px 19.75px 5.25px rgba(0, 0, 0, 0.09);
	transition: all .7s ease;
	margin-bottom: 30px;

	&:hover {
		background-color: var(--primary-color);
	}

	&__icon {
		font-size: 42px;
		color: var(--grey-light-bg-2);
		float: left;

		position: relative;

		&:after {
			content: "";
		    height: 52px;
		    width: 1px;
		    background: var(--grey-light-bg-2);
		    position: absolute;
		    top: -6px;
		    bottom: 0;
		    left: 55px;
		}

	}

	&__details {
		color: var(--tertiary-text-color);
		margin-left: 75px;
	}

	&__score {
		font-size: 28px;
		font-weight: 600;
		color: var(--primary-color);
	}
}

.statistics:hover .statistics__icon {
	color: #ffffff;
}

.statistics:hover .statistics__icon:after {
	background-color: #ffffff;
}

.statistics:hover .statistics__score {
	color: #ffffff;
}

.statistics:hover .statistics__details {
	color: #ffffff;
}

/*=============================================*/
/************** Top Freelancer Css ************/
/*===========================================*/
#top-freelancer {
	padding-top: 55px;
	padding-bottom: 60px;
	background-color: var(--grey-light-bg-1);
}

.freelancers {
	background-color: #ffffff;
	border: 1px solid var(--border-one);
	border-radius: 10px;
	transition: all .5s;
	margin-bottom: 30px;

	&:hover {
		box-shadow: 0px 4px 19.98px 7.02px rgba(0, 0, 0, 0.17);
	}
	
	.feature-image {
		position: relative;
		
		img {
			border-radius: 100%;
		}
	}

	.online:before  {
		content:  "";
		height: 15px;
		width: 15px;
		position: absolute;
		top: 65%;
		right: 36%;
		background-color: var(--online-dot-bg);
		border: 2px solid #ffffff;
		border-radius: 100px;
	}

	.name-designation {

		.name {
			padding-bottom: 1px;
			font-size: 16px;
			font-weight: 500;
			color: var(--primary-text-color);
			text-transform: uppercase;
		}

		.designation {
			color: var(--secondary-text-color);
		}
	}

	.rate-hire {

		.rate {
			color: var(--main-title-color);
			
			span {
				color: var(--text-color-four);
				font-weight: 600;
			}
		}
	}

	.review-details {

		.review {

			li {
				display: inline-block;
				color: var(--text-color-five);

				span {

				}
			}

			.point {
				font-size: 16px;
				color: #ffffff;
				padding: 0 5px;
				background-color: var(--yello-orange-bg);
			}

			.star {
				color: var(--yello-orange-bg);
			}

			.amount {
				color: var(--primary-text-color);
			}
		}
	}

	.contact-details {
		padding-bottom: 0;

		li {
			display: inline-block;
			padding-right: 5px;

			a {
				height: 28px;
				width: 28px;
				color: var(--text-color-six);
				border: 1px solid var(--text-color-six);
				display: inline-block;
				border-radius: 100px;
				text-align: center;
			}
		}

		.verified {
			background-color: var(--text-color-six);
			color: #ffffff;
			position: relative;
			font-size: 11px;
			padding-left: 23px;
		    padding-right: 6px;
		    border-radius: 5px;

			&:before {
				content:"\f00c";
				font-size: 13px;
				font-family: fontAwesome;
				width: 25px;
			    height: 25px;
			    text-align: center;
			    background-color: var(--text-color-six);
				border-radius: 100px;

				position: absolute;
				top: -4px;
				left: -3px;
			}
		}

		.address-book {
			
			a {
				border-color: var(--grey-light-bg-4);
				color: var(--grey-light-bg-4);
			}
		}

		.phone {
			
			a {
				border-color: var(--grey-light-bg-4);
				color: var(--grey-light-bg-4);
			}
		}
	}

}

.freelancer-grid-view {
	padding: 60px 30px;
	
	.feature-image {
		text-align: center;
		
		img {
			margin-bottom: 25px;
		}
	}

	.name-designation {
		text-align: center;
		padding-bottom: 25px;
	}

	.rate-hire {
		overflow: hidden;
		margin-bottom: 23px;

		.rate {
			float: left;
		}

		.hire-button {
			float: right;
		}
	}

	.review-details {
		padding-bottom: 12px;
	}
}

/*============================================*/
/************** Pricing Table Css ************/
/*==========================================*/
#pricing-table {
    padding-top: 55px;
    padding-bottom: 30px;
}
.pricing-title-area {
  padding-bottom: 55px;
}
.pricing-item {
  	position: relative;
  	text-align: center;
	background-image: -moz-linear-gradient( 135deg, rgb(14,160,166) 0%, rgb(41,118,212) 100%);
    background-image: -webkit-linear-gradient( 135deg, rgb(14,160,166) 0%, rgb(41,118,212) 100%);
    background-image: -ms-linear-gradient( 135deg, rgb(14,160,166) 0%, rgb(41,118,212) 100%);
    background-image: linear-gradient( 135deg, rgb(14,160,166) 0%, rgb(41,118,212) 100%);
    border-radius: 10px;
  	padding:55px 0px 60px 0px;
  	z-index: 0;
  	margin-bottom:30px;
  	-webkit-transition: all .5s ease;
  	-o-transition: all .5s ease;
  	transition: all .5s ease;
  	color: #ffffff;

  	&:before {
	    position: absolute;
	    content: "";
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    background-image: -moz-linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
        background-image: -webkit-linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
        background-image: -ms-linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
        background-image: linear-gradient( 135deg, rgb(0,181,188) 0%, rgb(62,142,240) 100%);
        border-radius: 10px;
	    z-index: -1;
	    -webkit-transition: opacity 0.5s linear;
	    -o-transition: opacity 0.5s linear;
	    transition: opacity 0.5s linear;
	    opacity: 0;
  	}

  	&:hover {
	    box-shadow: 0px 10px 18px 2px rgba(0, 0, 0, 0.2);
	    transform: translateY(-5px);
  	}


	.pricing-title {
	  	text-transform: uppercase;
	  	padding-bottom: 6px;
	  	font-weight: 600;
	}

  	.price {
  		padding-bottom: 23px;
  		font-weight: 600;

  		span {
		  	position: relative;
		    font-size: 24px;
		    top: -14px;
		    padding-right: 10px;
		}
	} 
}

.pricing-item:hover .pt-button {
    background: -webkit-linear-gradient(bottom right, #fff, #fff, #fff, #fff, #fff);
    background: -o-linear-gradient(bottom right, #fff, #fff, #fff, #fff, #fff);
    background: linear-gradient(to top left, #fff, #fff, #fff, #fff, #fff);
    color: var(--apply-btn-bg);
    transition: all .5s;
}
.active.pricing-item:before,
.pricing-item:hover::before {
  	opacity: 1;
}

.pricing-sub-title {
  	padding-bottom: 25px;
}

.pricing-details {
  	padding-bottom: 20px;
}

.pricing-details li {
  	border-bottom: 1px solid rgba(255,255,255,.1); 
  	padding: 8px 0px 7px 0px;
}

.pricing-details li:last-child {
  	border-bottom: none;
}

.title-center {
    text-align: center;
}

.pricing-item .pt-button.light:active,
.pricing-item .pt-button.light:hover {
  	color: #3bc9d6;
}

.pricing-caption {
	text-align: center;
	color: #71818c;
}


/*===================================*/
/************** Blog Css ************/
/*=================================*/
#blog-posts {
	padding-top: 55px;
	padding-bottom: 60px;
	background-color: var(--grey-light-bg-1);
}

.blog-posts {
	border: 1px solid var(--border-one);
	border-radius: 10px;
	transition: all .5s;
	margin-bottom: 15px;

	&:hover {
		box-shadow: 0px 10px 18px 2px rgba(0, 0, 0, 0.2);
	}
	
	.blog-image {
		
		img {
			border-top-left-radius: 10px;
			border-top-right-radius: 10px;
		}
	}

	.blog-details {
		padding: 22px 30px 23px 30px;
		background-color: #ffffff;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;

		.post-meta {

			li {
				display: inline-block;
				color: var(--primary-color);
				text-transform: uppercase;
				margin-right: 10px;
				padding-right: 15px;
				font-size: 13px;

				position: relative;

				&:first-child:after {
					content: "";
					height: 13px;
					width: 1px;
					position: absolute;
					top: 6px;
					right: 0;
					background-color: var(--primary-color);
					margin-left: 15px;
				}

				&:last-child {
					margin-right: 0;
				}

				a {
					color: var(--primary-color);
				}
			}
		}

		.blog-title a {
			font-size: 20px;
			font-weight: 500;
			color: var(--main-title-color);
			padding-bottom: 16px;
			display: inline-block;
		}
	}
}


.blog-posts:hover .blog-title a {
	color: var(--primary-color);
}

/*=====================================*/
/************** Follow Css ************/
/*===================================*/
#followers {
	padding-top: 55px;
	padding-bottom: 28px;
}

.follow-details {
	overflow: hidden;
	padding-bottom: 40px;
}

.follow {
	float: left;
	overflow: hidden;
	margin-right: 30px;
	text-align: center;

	&:last-child {
		margin-right: 0;
	}

	.icon {
		float: left;
		font-size: 32px;
		padding-top: 6px;
	}

	.followers {
		float: left;
		margin-left: 10px;

		p {
			font-size: 10px;
			line-height: 20px;
			color: #696969;
			text-transform: uppercase;
		}

		.amount {
			color: var(--tertiary-text-color);
		}
	}

	.facebook {
		color: #3a589b;
	}

	.twitter {
		color: #379ff5;
	}

	.envelope {
		color: #8982f7;
	}
}

.verify-image {
	text-align: center;
	padding-bottom: 30px;
}